[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageListResolution.WSCreateReference

Creates the Reference image list using the facilities for the widgetset.

## Declaration

Source position: imglist.pp line 146

`protected function TCustomImageListResolution.WSCreateReference(`
`AParams: TCreateParams`
`):PWSReference; override;`

## Arguments

`AParams` |  | Parameters used to create the reference class.

## Function result

Class instance for the reference class.